@charset "UTF-8";

@media screen and (min-width: 768px),print {

/*
header
-------------------------------------*/
.header-aivoicesupport {
	background: #F1F3F3;
	max-width: 1920px;
	margin-inline: auto;
	width: min(100%, 1920px);
}
.header-aivoicesupport .inner {
	width: min(95%, 1280px);
	margin-inline: auto;
	padding-block: 32px 26px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header-aivoicesupport .h-logo {
	margin-bottom: 0;
}
.header-aivoicesupport .h-logo a img {
	width: 193px;
}
.header-aivoicesupport .h-nav {
	display: flex;
	gap: 0 50px;
	align-items: center;
	margin-right: 90px;
	position: relative;
	top: -3px;
}
.header-aivoicesupport .h-nav .nav-list {
	display: flex;
	gap: 0 49px;
	align-items: center;
}
.header-aivoicesupport .h-nav .nav-list a {
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 0.06em;
	line-height: 1.2222;
	text-align: center;
}
.header-aivoicesupport .h-btn {
	width: 200px;
}
.header-aivoicesupport .h-btn a {
	border-radius: 20px;
	background: #000;
	display: block;
	font-size: 18px;
	letter-spacing: 0.06em;
	line-height: 1;
	text-align: center;
	color: #fff;
	padding-block: 11px;
}

/* common
-------------------------------------*/
main {
	background: #F1F3F3;
}
.util-btn {
	width: min(95%, 500px);
}
.util-btn a {
	font-weight: bold;
	font-size: 26px;
	line-height: 1.6153;
	letter-spacing: 0.02em;
	text-align: center;
	border-radius: 50px;
	position: relative;
	background: #fff;
	display: grid;
	height: 100px;
	place-content: center;
}
.util-btn a::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 40px;
	width: 8px;
	height: 17px;
	background: url(../images/aivoicesupport/btn-arrow.svg) no-repeat center/contain;
}
.sec-enttl {
	font-weight: bold;
	font-size: 24px;
	line-height: 1.791666;
	letter-spacing: 0;
	text-align: center;
}
.sec-subt {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.14em;
	text-align: center;
}

/* main-ttl-wrap
-------------------------------------*/
.main-ttl-wrap {
	background: #FFFFFF;
	padding-block: 49px 0;
}
.main-ttl-wrap .subt {
	text-align: center;
	margin-bottom: 51px;
}
.main-ttl-wrap .main-ttl {
	text-align: center;
	margin-bottom: 52px;
}


/* mv
-------------------------------------*/
.mv {
	background: #FFFFFF;
}
.mv .content {
	background: url(../images/aivoicesupport/mv-bg.jpg) no-repeat center center /cover;
	padding-block: 140px 128px;
}
.mv .content .inner {
	width: min(95%, 1100px);
	margin-inline: auto;
}
.mv .content .txt {
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 0.14em;
	line-height: 2;
	color: #fff;
	margin-bottom: 45px;
}
.mv .content .ttl {
	font-weight: bold;
	font-size: 54px;
	line-height: 1.4814;
	color: #fff;
	margin-bottom: 76px;
	text-align: left;
	letter-spacing: 0;
}
.mv .content .btn-frame {
	display: flex;
	gap: 0 50px;
}
.mv .content .btn-frame .see-btn a {
	background: #0c2a56;
	border: 2px solid #f7f7f7;
	color: #FFFFFF;
}
.mv .content .btn-frame .see-btn a::after {
	background: url(../images/aivoicesupport/btn-arrow-w.svg) no-repeat center/contain;
}

.mv .features {padding-block: 77px 80px;}
.mv .features .list {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 0 96px;
	width: min(95%, 1028px);
	margin-inline: auto;
}
.mv .features .list li {
	width: 279px;
	height: 279px;
	background: #0c2a56;
	border-radius: 50%;
	display: grid;
	place-content: center;
}
.mv .features .list li .ttl {
    margin-top: 24px;
}
.mv .features .list li .txt {
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.06em;
	line-height: 2.2222;
	text-align: center;
	color: #fff;
}


/* challenges
-------------------------------------*/
.challenges {
	position: relative;
	padding-block: 112px 123px;
}
.challenges::before {
	position: absolute;
	content: "";
	background: #000000;
	top: 0;
	left: 0;
	width: 100%;
	height: 552px;
	pointer-events: none;
}
.challenges .inner {
	width: min(95%, 1200px);
	margin-inline: auto;
	position: relative;
}
.challenges .sec-enttl {
	color: #fff;
	margin-bottom: 3px;
}
.challenges .sec-ttl {
	font-weight: bold;
	font-size: 47px;
	line-height: 2.2978;
	color: #fff;
	text-align: center;
	margin-bottom: -5px;
	letter-spacing: 0;
}
.challenges .sec-ttl .large {
	font-weight: bold;
	font-size: 57px;
	line-height: 1.8947;
	color: #fff;
}

.challenges .subt {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.14em;
	line-height: 2.5;
	text-align: center;
	color: #fff;
	margin-bottom: 51px;
}

.challenges .list {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 0 70px;
	margin-inline: auto;
	background: #F1F3F3;
	padding-block: 57px 50px;
	padding-inline: 50px;
}
.challenges .list li .photo {
	text-align: center;
	margin-bottom: 12px;
}
.challenges .list li .photo img {
	width: 100%;
	height: auto;
}
.challenges .list li h4 {
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 0.14em;
	line-height: 1.5;
	text-align: center;
	position: relative;
	padding-bottom: 32px;
	margin-bottom: 23px;
}
.challenges .list li h4::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 80px;
	height: 1px;
	background: #000;
}
.challenges .list li .txt {
	font-weight: 500;
	font-size: 17px;
	letter-spacing: 0.06em;
	line-height: 1.8823;
}

/* solution
-------------------------------------*/
.solution {position: relative;}
.solution::before {
	background: url(../images/aivoicesupport/solution-line.png) no-repeat center center/cover;
	content: "";
	height: 1328px;
	position: absolute;
	right: -7px;
	top: 160px;
	width: 1878px;
	z-index: 1;
	clip-path: inset(0 0 100% 0);
	transition: clip-path 1.5s ease;
}
.solution.js-show::before {
	clip-path: inset(0 0 0 0);
}
.solution::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 170px;
	background: #262626;
}
.solution .head {
	background: #000000;
	position: relative;
	overflow: hidden;
	padding-block: 98px 122px;
}
.solution .head .sec-enttl {
	color: #fff;
	position: relative;
	z-index: 5;
	margin-bottom: 68px;
}
.solution .head .sec-ttl {
	text-align: center;
	position: relative;
	z-index: 5;
	margin-bottom: 46px;
}
.solution .head .sec-subt {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.14em;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 5;
}

.solution .photo {
	position: relative;
	z-index: 5;
	margin-bottom: -261px;
}
.solution .photo img {
	width: 100%;
	height: auto;
}
.solution .list {
	width: min(95%, 1280px);
	margin-inline: auto;
	background: #0c2a56;
	padding-block: 49px 57px;
	padding-inline: 90px;
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 0 100px;
	position: absolute;
	z-index: 5;
	left: 50%;
	transform: translateX(-50%);
}
.solution .list li {
	display: block grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
}
.solution .list li .icon {
	text-align: center;
	margin-bottom: 30px;
}
.solution .list li h4 {
	font-weight: bold;
	font-size: 28px;
	letter-spacing: 0.14em;
	line-height: 1.5714;
	text-align: center;
	color: #fff;
	margin-bottom: 33px;
}
.solution .list li .before-txt {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.06em;
	line-height: 2;
	color: #fff;
	margin-bottom: 32px;
}
.solution .list li .after-box {
	border-radius: 25px;
	background: #fff;
	border: 1px solid #fff;
	padding-block: 38px;
	text-align: center;
	padding-inline: 30px;
}
.solution .list li .after-box .after-ttl {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.06em;
	line-height: 1.4;
	text-align: center;
	border-radius: 19px;
	background: #fff;
	border: 1px solid #0c2a56;
	padding-inline: 37px;
	margin-bottom: 14px;
	display: inline-block;
	padding-block: 4px;
}
.solution .list li .after-box .after-txt {
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: left;
}

/* step
-------------------------------------*/
.step {position: relative;background: #FFFFFF;overflow: hidden;z-index: 2;}
.step::before {
	background: url(../images/aivoicesupport/step-line.png) no-repeat center center/cover;
	content: "";
	height: 2258px;
	position: absolute;
	right: 0;
	top: 242px;
	width: 2500px;
	z-index: 1;
	clip-path: inset(0 0 100% 0);
	transition: clip-path 1.5s ease;
}
.step.js-show::before {
	clip-path: inset(0 0 0 0);
}
.step .inner {
	width: min(95%, 1200px);
	margin-inline: auto;
	position: relative;
	z-index: 5;
	padding-block: 868px 129px;
}
.step .sec-enttl {letter-spacing: 0.14em;margin-bottom: 29px;}
.step .sec-ttl {
	text-align: center;
	margin-bottom: 93px;
}
.step .list {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 0 14px;
}
.step .list li {
	background: #fff;
	border: 1px solid #0c2a56;
	padding-block: 44px 38px;
	padding-inline: 50px;
	border-radius: 20px;
	display: block grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
}
.step .list li .num {
	text-align: center;
	margin-bottom: 31px;
}
.step .list li .icon {
	text-align: center;
	margin-bottom: 19px;
}
.step .list li h3 {
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 0.05em;
	line-height: 1.58333;
	text-align: center;
	margin-bottom: 20px;
}
.step .list li:nth-child(4) h3 {margin-top: 18px;}
.step .list li .txt {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.06em;
	line-height: 1.875;
}

/* use-cases
-------------------------------------*/
.use-cases {
    padding-block: 153px 139px;
}
.use-cases .inner {
    width: min(95%, 1100px);
    margin-inline: auto;
}
.use-cases .sec-enttl {
    letter-spacing: 0.14em;
    margin-bottom: 17px;
}
.use-cases .sec-ttl {
	font-weight: bold;
	font-size: 47px;
	text-align: center;
	margin-bottom: 20px;
	letter-spacing: 0;
}
.use-cases .sec-subt {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.14em;
	text-align: center;
	margin-bottom: 78px;
}
.use-cases .items {
    display: grid;
    gap: 78px 0;
}
.use-cases .item {
    background: #FFFFFF;
    display: flex;
    height: 380px;
}

.use-cases .item .body {
    text-align: center;
    /* width: 520px; */
    margin-right: -26px;
    position: relative;
    z-index: 5;
    background: #fff;
    padding-block: 50px;
}
.use-cases .item .icon {
	text-align: center;
	margin-bottom: 13px;
}
.use-cases .item .body .item-ttl {
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 0.14em;
	line-height: 1.75;
	text-align: center;
	margin-bottom: 14px;
}
.use-cases .item .body .txt {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: left;
	margin-bottom: 29px;
	width: min(95%, 400px);
	margin-inline: auto;
}
.use-cases .item .body .lead {
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 0.02em;
	text-align: center;
	border: 1px solid #000000;
	padding-block: 2px;
	width: 213px;
}
.use-cases .item .photo img {
	width: 608px;
	height: auto;
}


/* features
-------------------------------------*/
.features .inner {
	width: min(95%, 1100px);
	margin-inline: auto;
	padding-bottom: 140px;
}
.features .sec-enttl {letter-spacing: 0.14em;margin-bottom: 17px;}
.features .sec-ttl {font-weight: bold;font-size: 47px;text-align: center;letter-spacing: 0;margin-bottom: 19px;}
.features .sec-subt {
	margin-bottom: 78px;
}
.features .list {display: grid;grid-template-columns: repeat(2, minmax(0, 1fr));gap: 46px 60px;}
.features .list li {background: #FFFFFF;border-radius: 20px;padding-block: 35px 27px;padding-inline: 45px;height: 180px;}
.features .list li h3 {
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 0.05em;
	display: grid;
	grid-template-columns: 37px 1fr;
	gap: 23px;
	align-items: center;
	margin-bottom: 14px;
}
.features .list li h3 .icon img {
	vertical-align: middle;
}
.features .list li .txt {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: left;
}

.features .youtube {margin-top: 80px;}
.features .youtube iframe {
	width: 100%;
	height: 100%;
}

/* reason
-------------------------------------*/
.reason {
	background: #FFFFFF;
	padding-block: 120px 150px;
	position: relative;
	overflow: hidden;
}
.reason::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: min(100%, 830px);
	height: 198px;
	background: url(../images/index/logo_about.svg) no-repeat top center/contain;
	pointer-events: none;
}
.reason .inner {
	width: min(95%, 1100px);
	margin-inline: auto;
	position: relative;
	padding-block: 105px 0;
}
.reason .head {
	text-align: center;
	margin-bottom: 77px;
}
.reason .sec-enttl {
	letter-spacing: 0.14em;
	margin-bottom: 6px;
}
.reason .sec-ttl {
	font-weight: bold;
	font-size: 47px;
	text-align: center;
	letter-spacing: 0;
	margin-bottom: 19px;
}
.reason .sec-subt {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.14em;
	text-align: center;
}
.reason .items {
	display: grid;
	gap: 80px 0;
}
.reason .item {
	display: flex;
	align-items: center;
	gap: 0 77px;
}
.reason .item:nth-child(2) {
	flex-direction: row-reverse;
}
.reason .item .body {
	flex: 0 0 39.4%;
}
.reason .item .ttl-wrap {
	display: flex;
	align-items: center;
	gap: 0 36px;
	padding-bottom: 33px;
	margin-bottom: 24px;
	position: relative;
	padding-left: 2px;
}
.reason .item .ttl-wrap::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100px;
	height: 2px;
	background: #000000;
}
.reason .item .item-ttl {
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 0.05em;
	line-height: 1.75;
	text-align: left;
}
.reason .item .txt {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: left;
}
.reason .item .photo img {
	width: 100%;
	height: auto;
	display: block;
}

/* pricing
-------------------------------------*/
.pricing .inner {
	width: min(95%, 1050px);
	margin-inline: auto;
	padding-block: 171px 144px;
}
.pricing .sec-enttl {
	letter-spacing: 0.14em;
	margin-bottom: 17px;
}
.pricing .sec-ttl {
	font-weight: bold;
	font-size: 47px;
	text-align: center;
	letter-spacing: 0;
	margin-bottom: 19px;
}
.pricing .sec-subt {
	margin-bottom: 55px;
}
.pricing .card {
	margin-inline: auto;
	border-radius: 20px;
	background: #fff;
	border: 1px solid #707070;
	text-align: center;
	padding-block: 80px 103px;
}
.pricing .card .badge {
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 0.02em;
	text-align: center;
	padding-block: 13px;
	padding-inline: 47px;
	border-radius: 25.5px;
	background: #f1f3f3;
	margin-bottom: 36px;
}
.pricing .card .plan-name {
	font-weight: bold;
	font-size: 28px;
	letter-spacing: 0.05em;
	margin-bottom: 17px;
}
.pricing .card .price {
	margin-bottom: 9px;
}
.pricing .card .price-note {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.06em;
	text-align: center;
	margin-bottom: 75px;
}
.pricing .card .features-list {
	text-align: left;
	margin-bottom: 70px;
	width: min(95%, 540px);
	margin-inline: auto;
}
.pricing .card .features-list li {
	font-weight: 500;
	font-size: 20px;
	letter-spacing: 0.05em;
	text-align: left;
	position: relative;
	padding-bottom: 28px;
	margin-bottom: 24px;
	border-bottom: 1px solid #000000;
	padding-left: 109px;
}
.pricing .card .features-list li::before {
	content: "";
	position: absolute;
	left: 70px;
	top: 24%;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	background: url(../images/aivoicesupport/pricing-check.svg) no-repeat center/contain;
}
.pricing .card .demo-btn {
	margin-inline: auto;
	margin-bottom: 21px;
}
.pricing .card .demo-btn a {
	font-weight: bold;
	font-size: 23px;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	background: #000000;
}
.pricing .card .demo-btn a::after {
	background: url(../images/aivoicesupport/btn-arrow-w.svg) no-repeat center/contain;
}
.pricing .card .card-note {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.14em;
	text-align: center;
}
.pricing .trust {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 0 30px;
	/* width: min(100%, 1008px); */
	margin-inline: auto;
	margin-top: 80px;
	justify-content: center;
}
.pricing .trust li {
	text-align: center;
}
.pricing .trust .icon {
	margin-bottom: 10px;
}
.pricing .trust .icon img {
	width: 88px;
	height: auto;
	display: inline-block;
}
.pricing .trust .ttl {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.05em;
	text-align: center;
	color: #000;
	margin-bottom: 9px;
}
.pricing .trust .txt {
	font-size: 16px;
	letter-spacing: 0.06em;
	text-align: center;
}

/* demo-cta
-------------------------------------*/
.demo-cta {
	background: url(../images/aivoicesupport/demo-cta-bg.jpg) no-repeat center center /cover;
	margin-bottom: 45px;
}
.demo-cta .inner {
	padding-block: 93px;
	text-align: center;
	color: #fff;
}
.demo-cta .ttl {
	font-weight: bold;
	font-size: 68px;
	letter-spacing: 0.06em;
	line-height: 1.39705;
	text-align: center;
	color: #fff;
	margin-bottom: 36px;
}
.demo-cta .lead {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.06em;
	line-height: 2.1;
	text-align: center;
	color: #fff;
	margin-bottom: 54px;
}
.demo-cta .points {
	display: flex;
	justify-content: center;
	gap: 0 80px;
}
.demo-cta .points li {
	flex: 0 0 195px;
	width: 195px;
	height: 195px;
	border: 3px solid #fff;
	border-radius: 50%;
	display: grid;
	place-content: center;
}
.demo-cta .points li span {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 0.06em;
	line-height: 1.6;
	text-align: center;
}

/* reserve-btnArea
-------------------------------------*/
.reserve-btnArea {
	padding-bottom: 215px;
}
.reserve-btnArea .reserve-btn02 {
	text-align: center;
	width: min(95%, 689px);
	margin-inline: auto;
	border-radius: 59px;
}
.reserve-btnArea .reserve-btn02 a {
	font-weight: bold;
	font-size: 30px;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	background: #000000;
	display: block;
	padding-block: 35px;
	border-radius: 59px;
	position: relative;
}
.reserve-btnArea .reserve-btn02 a::after {
	background: url(../images/aivoicesupport/btn-arrow-w.svg) no-repeat center/contain;
	content: "";
	position: absolute;
	right: 57px;
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
	height: 17px;
}
.reserve-btnArea .reserve-btn02 a span {
	font-size: 24px;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.reserve-btnArea .note {
	font-size: 16px;
	letter-spacing: 0.06em;
	text-align: center;
	font-weight: 500;
	display: block;
	margin-top: 20px;
}

/* aivoicesupport-thank
-------------------------------------*/
.aivoicesupport-thank {
	padding-block: 100px;
}

/* form
-------------------------------------*/
.wpcf7-list-item {
	margin: 0!important;
}

}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1000px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1000px) {
.header-aivoicesupport .inner {
	padding-block: 3.2vw 2.6vw;
}
.header-aivoicesupport .h-logo a img {
	width: 19.3vw;
}
.header-aivoicesupport .h-nav {
	gap: 0 5vw;
	margin-right: 9vw;
	top: -0.3vw;
}
.header-aivoicesupport .h-nav .nav-list {
	gap: 0 4.9vw;
}
.header-aivoicesupport .h-nav .nav-list a {
	font-size: clamp(0.875rem, 0.047rem + 1.72vw, 1.125rem);
}
.header-aivoicesupport .h-btn {
	width: 20vw;
}
.header-aivoicesupport .h-btn a {
	font-size: clamp(0.875rem, 0.047rem + 1.72vw, 1.125rem);
	padding-block: 1.1vw;
}


.main-ttl-wrap {
	padding-block: 4.9vw 0;
}
.main-ttl-wrap .subt {
	margin-bottom: 5.1vw;
}
.main-ttl-wrap .subt img {
	width: 75.80vw;
}
.main-ttl-wrap .main-ttl {
	margin-bottom: 5.2vw;
}
.main-ttl-wrap .main-ttl img {
	width: 87.80vw;
}

}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1100px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1100px) {
.mv .features {padding-block: 7vw 7.273vw;}
.mv .features .list {
	gap: 0 8.727vw;
	width: 93.455vw;
}
.mv .features .list li {
	width: 25.364vw;
	height: 25.364vw;
}
.mv .features .list li .ttl {
    margin-top: 2.182vw;
}
.mv .features .list li:nth-child(1) .ttl img {
	width: 18.36vw;
}
.mv .features .list li:nth-child(2) .ttl img {
	width: 12.18vw;
}
.mv .features .list li:nth-child(3) .ttl img {
	width: 21.55vw;
}
.mv .features .list li .txt {
	
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1200px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1200px) {
.challenges .subt {
	font-size: clamp(1rem, 0.556rem + 0.93vw, 1.25rem);
}
.challenges .list {
	gap: 0 5.833vw;
	padding-block: 4.75vw 4.167vw;
	padding-inline: 4.167vw;
}
.challenges .list li h4 {
	font-size: clamp(1rem, 0.111rem + 1.85vw, 1.5rem);
}
.challenges .list li .txt {
	font-size: clamp(0.813rem, 0.368rem + 0.93vw, 1.063rem);
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1300px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1300px) {
.solution::before {
	height: 100%;
	right: 0;
	top: 0;
	width: 95.462vw;
}
.solution .head .sec-ttl img {
	width: 82.08vw;
}
.solution .head .sec-subt {
	font-size: clamp(1rem, 0.639rem + 0.75vw, 1.25rem);
}

.solution .photo {
	margin-bottom: -20.077vw;
}
.solution .list {
	padding-block: 3.769vw 4.385vw;
	padding-inline: 6.923vw;
	gap: 0 7.692vw;
}
.solution .list li .icon {
	margin-bottom: 2.308vw;
}
.solution .list li h4 {
	font-size: clamp(1.125rem, 0.223rem + 1.88vw, 1.75rem);
	margin-bottom: 2.538vw;
}
.solution .list li .before-txt {
	font-size: clamp(0.75rem, 0.389rem + 0.75vw, 1rem);
	margin-bottom: 2.462vw;
}
.solution .list li .after-box {
	border-radius: 1.923vw;
	padding-block: 2.923vw;
	padding-inline: 2.308vw;
}
.solution .list li .after-box .after-ttl {
	font-size: clamp(1rem, 0.639rem + 0.75vw, 1.25rem);
	border-radius: 1.462vw;
	padding-inline: 2.846vw;
	margin-bottom: 1.077vw;
	padding-block: 0.308vw;
}
.solution .list li .after-box .after-txt {
	font-size: clamp(0.75rem, 0.209rem + 1.13vw, 1.125rem);
}



.step .inner {
	padding-block: 66.769vw 9.923vw;
}
.step .sec-enttl {letter-spacing: 0.14em;margin-bottom: 2.231vw;}

.step .sec-ttl {
	margin-bottom: 7.154vw;
}
.step .sec-ttl img {
	width: 59.92vw;
}
.step .list {
	gap: 0 1.077vw;
}
.step .list li {
	padding-block: 3.385vw 2.923vw;
	padding-inline: 3.846vw;
	border-radius: 1.538vw;
}
.step .list li .num {
	margin-bottom: 2.385vw;
}
.step .list li .icon {
	margin-bottom: 1.462vw;
}
.step .list li h3 {
	font-size: clamp(0.938rem, 0.125rem + 1.69vw, 1.5rem);
	line-height: 1.58333;
	margin-bottom: 1.538vw;
}
.step .list li:nth-child(4) h3 {margin-top: 1.385vw;}
.step .list li .txt {
	font-size: clamp(0.75rem, 0.389rem + 0.75vw, 1rem);
}

}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1100px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1100px) {
/* use-cases
-------------------------------------*/
.use-cases {
    padding-block: 13.909vw 12.636vw;
}
.use-cases .sec-enttl {
    margin-bottom: 1.545vw;
}
.use-cases .sec-ttl {
	font-size: 4.273vw;
	margin-bottom: 1.818vw;
}
.use-cases .sec-subt {
	font-size: 1.818vw;
	margin-bottom: 7.091vw;
}
.use-cases .items {
    gap: 7.091vw 0;
}
.use-cases .item {
    height: 34.545vw;
}

.use-cases .item .body {
    margin-right: -2.364vw;
    padding-block: 4.545vw;
}
.use-cases .item .icon {
	margin-bottom: 1.182vw;
}
.use-cases .item .body .item-ttl {
	font-size: 2.182vw;
	margin-bottom: 1.273vw;
}
.use-cases .item .body .txt {
	font-size: clamp(0.75rem, 0.172rem + 1.2vw, 1rem);
	margin-bottom: 2.636vw;
}
.use-cases .item .body .lead {
	font-size: clamp(0.688rem, 0.109rem + 1.2vw, 0.938rem);
	padding-block: 0.182vw;
	width: 19.364vw;
}
.use-cases .item .photo img {
	width: 55.273vw;
	height: auto;
}

}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1200px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1200px) {
/* features
-------------------------------------*/
.features .inner {
	padding-bottom: 11.667vw;
}
.features .sec-enttl {letter-spacing: 0.14em;margin-bottom: 1.417vw;}
.features .sec-ttl {font-weight: bold;font-size: 3.917vw;text-align: center;letter-spacing: 0;margin-bottom: 1.583vw;}
.features .sec-subt {
	margin-bottom: 6.5vw;
}
.features .list {display: grid;grid-template-columns: repeat(2, minmax(0, 1fr));gap: 3.833vw 5vw;}
.features .list li {background: #FFFFFF;border-radius: 1.667vw;padding-block: 2.917vw 2.25vw;padding-inline: 3.75vw;height: 18vw;}
.features .list li h3 {
	font-size: 2vw;
	grid-template-columns: 3.08vw 1fr;
	gap: 1.917vw;
	margin-bottom: 1.167vw;
}
.features .list li .icon img {
	width: 100%;
	height: auto;
}
.features .list li .txt {
	font-size: clamp(0.75rem, 0.306rem + 0.93vw, 1rem);
}

.features .youtube {margin-top: 6.667vw;}

/* demo-cta
-------------------------------------*/
.demo-cta {
	margin-bottom: 3.75vw;
}
.demo-cta .inner {
	padding-block: 7.75vw;
}
.demo-cta .ttl {
	font-size: 5.667vw;
	margin-bottom: 3vw;
}
.demo-cta .lead {
	font-size: clamp(1rem, 0.556rem + 0.93vw, 1.25rem);
	margin-bottom: 4.5vw;
}
.demo-cta .points {
	gap: 0 6.667vw;
}
.demo-cta .points li {
	flex: 0 0 16.25vw;
	width: 16.25vw;
	height: 16.25vw;
}
.demo-cta .points li span {
	font-size: clamp(1rem, 0.556rem + 0.93vw, 1.25rem);
}

}


/* ========================================
@media screen and (max-width: 767px) {
======================================== */
@media screen and (max-width: 767px) {
/*
header
-------------------------------------*/
.header-aivoicesupport {
	background: #F1F3F3;
}
.header-aivoicesupport .h-logo {
	padding-block: 2vw 5.7vw;
	padding-inline: 3vw;
}

/* common
-------------------------------------*/
main {
	background: #F1F3F3;
}
.util-btn {
	width: 82.13vw;
}
.util-btn a {
	font-weight: bold;
	font-size: 4.348vw;
	line-height: 1.6111;
	letter-spacing: 0.02em;
	text-align: center;
	border-radius: 14.25vw;
	position: relative;
	background: #fff;
	display: grid;
	height: 16.43vw;
	place-content: center;
}
.util-btn a::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 7vw;
	width: 1.21vw;
	height: 2.66vw;
	background: url(../images/aivoicesupport/btn-arrow.svg) no-repeat center/contain;
}
.sec-enttl {
	font-weight: bold;
	font-size: 3.382vw;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 7.31vw;
}
.sec-subt {
	font-weight: bold;
	font-size: 3.865vw;
	letter-spacing: 0.14em;
	line-height: 1.875;
}

/* main-ttl-wrap
-------------------------------------*/
.main-ttl-wrap {
	background: #FFFFFF;
	padding-block: 8.5vw;
}
.main-ttl-wrap .subt {
	text-align: center;
	margin-bottom: 4.27vw;
}
.main-ttl-wrap .main-ttl {
	text-align: center;
}

/* mv
-------------------------------------*/
.mv {
	background: #FFFFFF;
}
.mv .content {
	background: url(../images/aivoicesupport/mv-bg_sp.jpg) no-repeat center center /cover;
	padding-block: 73.1vw 15.40vw;
}
.mv .content .inner {
	width: min(95%, 82.13vw);
	margin-inline: auto;
}
.mv .content .txt {
	font-weight: 600;
	font-size:3.865vw;
	letter-spacing: 0.14em;
	line-height: 1.875;
	color: #fff;
	margin-bottom: 6.25vw;
}
.mv .content .ttl {
	font-weight: bold;
	font-size:6.763vw;
	line-height: 1.5357;
	color: #fff;
	margin-bottom: 7.25vw;
	text-align: left;
	letter-spacing: 0;
}
.mv .content .btn-frame {
	display: grid;
	gap: 4.83vw 0;
}
.mv .content .btn-frame .see-btn a {
	background: #0c2a56;
	border: 0.48vw solid #f7f7f7;
	color: #FFFFFF;
}
.mv .content .btn-frame .see-btn a::after {
	background: url(../images/aivoicesupport/btn-arrow-w.svg) no-repeat center/contain;
}

.mv .features {padding-block: 12.80vw 10.14vw;}
.mv .features .list {
	display: flex;
	flex-wrap: wrap;
	gap: 0 7.25vw;
	width: min(95%, 89.37vw);
	margin-inline: auto;
	justify-content: center;
}
.mv .features .list li {
	width: 41.06vw;
	height: 41.06vw;
	background: #0c2a56;
	border-radius: 50%;
	display: grid;
	place-content: center;
}
.mv .features .list li .ttl {
    margin-top: 1.9vw;
}
.mv .features .list li .txt {
	font-weight: bold;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	line-height: 2.5;
	text-align: center;
	color: #fff;
	width: fit-content;
}


/* challenges
-------------------------------------*/
.challenges {
	position: relative;
	padding-block: 12.9vw;
}
.challenges::before {
	position: absolute;
	content: "";
	background: #000000;
	top: 0;
	left: 0;
	width: 100%;
	height: 84.30vw;
	pointer-events: none;
}
.challenges .inner {
	width: min(95%, 89.37vw);
	margin-inline: auto;
	position: relative;
}
.challenges .sec-enttl {
	color: #fff;
	margin-bottom: 4.31vw;
}
.challenges .sec-ttl {
	font-weight: bold;
	font-size:7.246vw;
	color: #fff;
	text-align: center;
	letter-spacing: 0;
	margin-bottom: 6.26vw;
	line-height: 1.5;
}
.challenges .sec-ttl .large {
	font-weight: bold;
	font-size:8.696vw;
	color: #fff;
}
.challenges .subt {
	font-weight: bold;
	font-size:4.348vw;
	letter-spacing: 0.14em;
	line-height: 1.6666;
	color: #fff;
	margin-bottom: 22.2vw;
}
.challenges .list {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	gap: 8.2vw 0;
	margin-inline: auto;
	background: #F1F3F3;
	width: 89.37vw;
}
.challenges .list li .photo {
	text-align: center;
	margin-bottom: 4.8vw;
}
.challenges .list li .photo img {
	width: 100%;
	height: auto;
}
.challenges .list li h4 {
	font-weight: bold;
	font-size:4.831vw;
	letter-spacing: 0.14em;
	line-height: 1.8;
	text-align: center;
	position: relative;
	padding-bottom: 5.04vw;
	margin-bottom: 5.04vw;
}
.challenges .list li h4::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 19.32vw;
	height: 0.2vw;
	background: #000;
}
.challenges .list li .txt {
	font-weight: 500;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	line-height: 1.875;
	width: 82.13vw;
	margin-inline: auto;
}

/* solution
-------------------------------------*/
.solution {position: relative;}
.solution::before {
	background: url(../images/aivoicesupport/solution-line_sp.png) no-repeat center center/cover;
	content: "";
	height: 85.57vw;
	position: absolute;
	right: -7vw;
	top: 0;
	width: 112.80vw;
	z-index: 1;
	clip-path: inset(0 0 100% 0);
	transition: clip-path 1.5s ease;
}
.solution.js-show::before {
	clip-path: inset(0 0 0 0);
}
.solution .head {
	background: #000000;
	position: relative;
	overflow: hidden;
	padding-block: 13.04vw 12.5vw;
}
.solution .head .sec-enttl {
	color: #fff;
	position: relative;
	z-index: 5;
}
.solution .head .sec-ttl {
	text-align: center;
	position: relative;
	z-index: 5;
	margin-bottom: 7.28vw;
}
.solution .head .sec-subt {
	font-weight: bold;
	font-size:4.348vw;
	line-height: 1.666;
	letter-spacing: 0.14em;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 5;
	width: 89.37vw;
	margin-inline: auto;
}
.solution .photo {
	position: relative;
	z-index: 5;
}
.solution .photo img {
	width: 100%;
	height: auto;
}
.solution .list {
	background: #0c2a56;
	padding-block: 9.66vw 15.66vw;
	padding-inline: 8.94vw;
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	gap: 9.66vw 0;
}
.solution .list li .icon {
	text-align: center;
	margin-bottom: 5.3vw;
}
.solution .list li .icon img {
	width: 21.74vw;
}
.solution .list li h4 {
	font-weight: bold;
	font-size:4.831vw;
	letter-spacing: 0.14em;
	line-height: 1.8;
	text-align: center;
	color: #fff;
	margin-bottom: 2.8vw;
}
.solution .list li .before-txt {
	font-weight: 500;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	line-height: 2;
	color: #fff;
	margin-bottom: 4.07vw;
	width: 71.26vw;
	margin-inline: auto;
}
.solution .list li .after-box {
	border-radius: 6.04vw;
	background: #fff;
	border: 0.2vw solid #fff;
	padding-block: 7.25vw 6.2vw;
	text-align: center;
}
.solution .list li .after-box .after-ttl {
	font-weight: bold;
	font-size:4.831vw;
	letter-spacing: 0.06em;
	line-height: 1.4;
	text-align: center;
	border-radius: 7.25vw;
	background: #fff;
	border: 0.2vw solid #0c2a56;
	padding-inline: 5.4vw;
	margin-bottom: 3.83vw;
	display: inline-block;
}
.solution .list li .after-box .after-txt {
	font-weight: bold;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	line-height: 1.875;
	text-align: left;
	width: 71.01vw;
	margin-inline: auto;
}

/* step
-------------------------------------*/
.step {position: relative;background: #FFFFFF;overflow: hidden;z-index: 2;}
.step::before {
	background: url(../images/aivoicesupport/step-line_sp.png) no-repeat center center/cover;
	content: "";
	height: 74.40vw;
	position: absolute;
	right: 0;
	top: 0;
	width: 107.73vw;
	z-index: 1;
	clip-path: inset(0 0 100% 0);
	transition: clip-path 1.5s ease;
}
.step.js-show::before {
	clip-path: inset(0 0 0 0);
}
.step .inner {
	width: min(95%, 82.13vw);
	margin-inline: auto;
	position: relative;
	z-index: 5;
	padding-block: 15.22vw 13.77vw;
}
.step .sec-enttl {letter-spacing: 0.14em;}
.step .sec-ttl {
	text-align: center;
	margin-bottom: 7.8vw;
}
.step .list {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	gap: 4.83vw 0;
}
.step .list li {
	background: #fff;
	border: 0.2vw solid #0c2a56;
	padding-block: 6.28vw 5.7vw;
	padding-inline: 4.83vw;
	border-radius: 4.83vw;
}
.step .list li .num {
	text-align: center;
	margin-bottom: 6.35vw;
}
.step .list li .icon {
	text-align: center;
	margin-bottom: 3.2vw;
}
.step .list li h3 {
	font-weight: bold;
	font-size:4.831vw;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 2.83vw;
}
.step .list li .txt {
	font-weight: 500;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	line-height: 1.875;
}

/* use-cases
-------------------------------------*/
.use-cases {
    padding-block: 13.29vw 13.8vw;
}
.use-cases .inner {
    width: min(95%, 94.20vw);
    margin-inline: auto;
}
.use-cases .sec-enttl {
    letter-spacing: 0.14em;
    margin-bottom: 5vw;
}
.use-cases .sec-ttl {
	font-weight: bold;
	font-size:7.246vw;
	line-height: 1.5;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 3.83vw;
}
.use-cases .sec-subt {
	font-weight: bold;
	font-size:3.865vw;
	line-height: 1.875;
	letter-spacing: 0.14em;
	margin-bottom: 7.94vw;
	width: 89.37vw;
	margin-inline: auto;
	text-align: left;
}
.use-cases .items {
    display: grid;
    gap: 9.66vw 0;
}
.use-cases .item {
    display: grid;
}
.use-cases .item .body {
    text-align: center;
    position: relative;
    z-index: 1;
    background: #fff;
    height: 112.08vw;
    padding-block: 27vw;
}
.use-cases .item .icon {
	text-align: center;
	margin-bottom: 4.63vw;
}
.use-cases .item .body {
	order: 2;
}
.use-cases .item .body .item-ttl {
	font-weight: bold;
	font-size:4.831vw;
	letter-spacing: 0.14em;
	text-align: center;
	margin-bottom: 2.83vw;
}
.use-cases .item .body .txt {
	font-weight: 500;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: left;
	margin-bottom: 4.56vw;
	width: 82.13vw;
	margin-inline: auto;
}
.use-cases .item:nth-child(3) .body .txt {margin-bottom: 13.56vw;}
.use-cases .item .body .lead {
	display: inline-block;
	font-weight: bold;
	font-size:3.623vw;
	letter-spacing: 0.02em;
	text-align: center;
	border: 0.2vw solid #000000;
	padding-block: 1.7vw;
	width: 51.45vw;
}
.use-cases .item .photo {
	order: 1;
	width: 89.37vw;
	margin-inline: auto;
	margin-bottom: -18vw;
	position: relative;
	z-index: 2;
}

/* features
-------------------------------------*/
.features .inner {
	width: min(95%, 94.20vw);
	margin-inline: auto;
	padding-bottom: 14.49vw;
}
.features .sec-enttl {letter-spacing: 0.14em;margin-bottom: 3.2vw;}
.features .sec-ttl {font-weight: bold;font-size:7.246vw;text-align: center;letter-spacing: 0;line-height: 1.5;margin-bottom: 3.93vw;}
.features .sec-subt {
	margin-bottom: 8.66vw;
	width: 89.37vw;
	margin-inline: auto;
}
.features .list {display: grid;grid-template-columns: repeat(1, minmax(0, 1fr));gap: 4.83vw 0;width: 89.37vw;margin-inline: auto;}
.features .list li {background: #FFFFFF;border-radius: 4.83vw;padding-block: 9.18vw 7.97vw;height: 50.72vw;}
.features .list li h3 {
	font-weight: bold;
	font-size:5.797vw;
	letter-spacing: 0.05em;
	display: grid;
	grid-template-columns: 11vw 1fr;
	gap: 2.56vw;
	align-items: center;
	margin-bottom: 1.89vw;
	padding-left: 5.5vw;
}
.features .list li h3 .icon img {
	vertical-align: middle;
	position: relative;
	top: -1vw;
}
.features .list li .txt {
	font-weight: 500;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: left;
	width: 82.13vw;
	margin-inline: auto;
}

.features .youtube {margin-top: 14.49vw;}
.features .youtube iframe {
	width: 100%;
	height: 100%;
}

/* reason
-------------------------------------*/
.reason {
	background: #FFFFFF;
	position: relative;
	overflow: hidden;
}
.reason::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
	background: url(../images/index/logo_about.svg) no-repeat top center/contain;
	pointer-events: none;
}
.reason .inner {
	width: min(95%, 94.20vw);
	margin-inline: auto;
	position: relative;
	padding-block: 19.2vw 13vw;
}
.reason .head {
	text-align: center;
	margin-bottom: 9.5vw;
}
.reason .sec-enttl {
	letter-spacing: 0.14em;
	margin-bottom: 4.5vw;
}
.reason .sec-ttl {
	font-size:7.246vw;
	line-height: 1.5;
	letter-spacing: 0;
	font-weight: bold;
	margin-bottom: 3.83vw;
}
.reason .sec-subt {text-align: left;width: 89.37vw;margin-inline: auto;}
.reason .items {
	display: grid;
	gap: 6.28vw 0;
}
.reason .item {display: grid;}
.reason .item .body {display: contents;}
.reason .item .ttl-wrap {
	display: flex;
	align-items: center;
	gap: 0 5.86vw;
	padding-bottom: 5.0vw;
	margin-bottom: 6.86vw;
	position: relative;
	padding-left: 6.8vw;
	order: 1;
}
.reason .item .ttl-wrap::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 6vw;
	width: 16.91vw;
	height: 0.48vw;
	background: #000000;
}
.reason .item .num img {
	width: 8.1vw;
}
.reason .item:nth-child(2) .num img {width: 9.5vw;}
.reason .item:nth-child(3) .num img {width: 9.5vw;}
.reason .item .item-ttl {
	font-weight: bold;
	font-size:4.831vw;
	letter-spacing: 0.05em;
	line-height: 1.2;
	text-align: left;
}
.reason .item .txt {
	font-weight: 500;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: left;
	order: 3;
	width: 82.13vw;
	margin-inline: auto;
}
.reason .item .photo {
	order: 2;
	margin-bottom: 5.8vw;
}


/* pricing
-------------------------------------*/
.pricing .inner {
	width: min(95%, 94.20vw);
	margin-inline: auto;
	padding-block: 10.61vw 22.5vw;
}
.pricing .sec-enttl {
	letter-spacing: 0.14em;
	margin-bottom: 1.5vw;
}
.pricing .sec-ttl {
	font-weight: bold;
	font-size:7.246vw;
	text-align: center;
	letter-spacing: 0;
	margin-bottom: 3.83vw;
}
.pricing .sec-subt {
	margin-bottom: 8.66vw;
	width: 89.37vw;
	margin-inline: auto;
}
.pricing .card {
	margin-inline: auto;
	border-radius: 4.83vw;
	background: #fff;
	border: 0.2vw solid #707070;
	text-align: center;
	padding-block: 10.63vw 11.56vw;
}
.pricing .card .badge {
	display: inline-block;
	font-weight: bold;
	font-size:3.623vw;
	letter-spacing: 0.02em;
	text-align: center;
	padding-block: 1.53vw;
	padding-inline: 9.82vw;
	border-radius: 9.18vw;
	background: #f1f3f3;
	margin-bottom: 4.3vw;
}
.pricing .card .plan-name {
	font-weight: bold;
	font-size:4.831vw;
	line-height: 1.6;
	letter-spacing: 0.05em;
	margin-bottom: 4.29vw;
}
.pricing .card .price {
	margin-bottom: 2.45vw;
}
.pricing .card .price-note {
	font-weight: 500;
	font-size:3.865vw;
	letter-spacing: 0.06em;
	text-align: center;
	margin-bottom: 8.4vw;
}
.pricing .card .features-list {
	text-align: left;
	margin-bottom: 10.63vw;
	width: min(95%, 82.13vw);
	margin-inline: auto;
}
.pricing .card .features-list li {
	font-weight: 500;
	font-size:4.348vw;
	letter-spacing: 0.05em;
	text-align: left;
	position: relative;
	padding-bottom: 4.81vw;
	margin-bottom: 3.61vw;
	border-bottom: 0.2vw solid #000000;
	padding-left: 9.2vw;
}
.pricing .card .features-list li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 33%;
	transform: translateY(-50%);
	width: 4.83vw;
	height: 4.83vw;
	background: url(../images/aivoicesupport/pricing-check.svg) no-repeat center/contain;
}
.pricing .card .demo-btn {
	margin-inline: auto;
	margin-bottom: 4.3vw;
}
.pricing .card .demo-btn a {
	font-weight: bold;
	font-size:4.831vw;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	background: #000000;
}
.pricing .card .demo-btn a::after {
	background: url(../images/aivoicesupport/btn-arrow-w.svg) no-repeat center/contain;
}
.pricing .card .card-note {
	font-weight: 500;
	font-size:3.865vw;
	letter-spacing: 0.14em;
	text-align: center;
	width: 82.13vw;
	margin-inline: auto;
	line-height: 1.75;
}
.pricing .trust {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 7vw 7.25vw;
	width: 82.23vw;
	margin-inline: auto;
	margin-top: 13.8vw;
	justify-content: center;
}
.pricing .trust li {
	text-align: center;
}
.pricing .trust .icon {
	margin-bottom: 1.62vw;
}
.pricing .trust .icon img {
	width: 16.91vw;
	height: auto;
	display: inline-block;
}
.pricing .trust .ttl {
	font-weight: bold;
	font-size:4.348vw;
	letter-spacing: 0.05em;
	text-align: center;
	color: #000;
	margin-bottom: 2.42vw;
}
.pricing .trust .txt {
	font-size:3.865vw;
	line-height: 1.5;
	letter-spacing: 0.06em;
	text-align: center;
}


/* demo-cta
-------------------------------------*/
.demo-cta {
	background: url(../images/aivoicesupport/demo-cta-bg_sp.jpg) no-repeat center center /cover;
	margin-bottom: 3.5vw;
}
.demo-cta .inner {
	padding-block: 8.66vw 16.5vw;
	text-align: center;
	color: #fff;
	width: 89.37vw;
	margin-inline: auto;
}
.demo-cta .ttl {
	font-weight: bold;
	font-size: 7.005vw;
	letter-spacing: 0.033em;
	line-height: 1.66666666;
	color: #fff;
	margin-bottom: 29.5vw;
	text-align: left;
}
.demo-cta .lead {
	font-weight: bold;
	font-size:4.348vw;
	letter-spacing: 0.06em;
	line-height: 1.7777;
	text-align: left;
	color: #fff;
	margin-bottom: 6.5vw;
}
.demo-cta .points {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap:3.14vw 5.31vw;
	width: 71.26vw;
	margin-inline: auto;
}
.demo-cta .points li {
	width: 32.85vw;
	height: 32.85vw;
	border: 0.2vw solid #fff;
	border-radius: 50%;
	display: grid;
	place-content: center;
}
.demo-cta .points li span {
	font-weight: 700;
	font-size:3.382vw;
	letter-spacing: 0.06em;
	line-height: 1.5;
	text-align: center;
	margin-top: 1vw;
}


/* reserve-btnArea
-------------------------------------*/
.reserve-btnArea {padding-block: 0 19vw;}
.reserve-btnArea .reserve-btn02 {
	text-align: center;
	width: 82.13vw;
	margin-inline: auto;
	margin-bottom: 1.42vw;
}
.reserve-btnArea .reserve-btn02 a {
	font-weight: bold;
	font-size:4.831vw;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	background: #000000;
	display: block;
	padding-block: 3.5vw 4.8vw;
	border-radius: 14.25vw;
	position: relative;
	line-height: 1.5;
}
.reserve-btnArea .reserve-btn02 a::after {
	background: url(../images/aivoicesupport/btn-arrow-w.svg) no-repeat center/contain;
	content: "";
	position: absolute;
	right: 6.52vw;
	top: 50%;
	transform: translateY(-50%);
	width: 1.45vw;
	height: 2.66vw;
}
.reserve-btnArea .reserve-btn02 a span {
	font-size:3.865vw;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	font-weight: bold;
	display: block;
}
.reserve-btnArea .note {
	font-size:3.865vw;
	line-height: 1.75;
	letter-spacing: 0.14em;
	text-align: center;
	font-weight: 500;
	display: block;
	width: 82.13vw;
	margin-inline: auto;
}

/* form
-------------------------------------*/
.wpcf7-list-item {
	margin: 0!important;
}

/* aivoicesupport-thank
-------------------------------------*/
.aivoicesupport-thank {padding-block: 10.61vw;}

}

